http_request_method_exists
http_request_method_register
Funções para HTTP
PHP Manual

# http_request_method_name

(PECL pecl_http >= 0.10.0)

http_request_method_name — Get request method name

### Descrição

string http_request_method_name ( int `$method` )

Get the literal string representation of a standard or registered request method.

### Parâmetros

`method`

  request method ID

### Valor Retornado

Returns the request method name as string on success or `FALSE` on failure.

http_request_method_exists
http_request_method_register
Funções para HTTP
PHP Manual